MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs
Mask.hxx File Reference
`#include <stdint.h>`
Include dependency graph for Mask.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs
typedef uint_least32_t | tag_mask_t

## Typedef Documentation

typedef uint_least32_t tag_mask_t

Definition at line 25 of file Mask.hxx.